import request from '@/utils/http/index';

export const saveUser = (data) => {
  return request.post('/login/save', data);
};

export const getUserPage = (params) => {
  return request.get('/login/page', params);
};

export const deleteUsers = (ids) => {
  return request.get('/login/batchDeleteByIds', { ids });
};
